
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=8c3174b4-9625-4c35-8c22-23fb3eb8cada");
@font-face{
font-family:"FrutigerLTW01-45Light";
src:url("assets/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix");
src:url("assets/7d3671fc-8c26-459c-98e1-997c4f6c8c93.eot?#iefix") format("eot"),url("assets/2a004a53-ac5c-43b3-9eeb-9f74ae4c1609.woff") format("woff"),url("assets/74d53f3b-1683-4d5a-a556-e13f6553cdf0.ttf") format("truetype"),url("assets/3f5a5b87-e71e-4544-be0c-da4daa132710.svg#3f5a5b87-e71e-4544-be0c-da4daa132710") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-46LightIt";
src:url("assets/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix");
src:url("assets/072713ba-cb3a-4522-8f3b-b120f8eae10f.eot?#iefix") format("eot"),url("assets/8259f047-a5d2-40a0-a98c-1c24f0316b08.woff") format("woff"),url("assets/1078a920-3def-4194-ba69-46751fb9af38.ttf") format("truetype"),url("assets/4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3.svg#4c72fb1e-e1b0-4a18-91cc-5dbe2faaf2a3") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-55Roman";
src:url("assets/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix");
src:url("assets/af97a512-f55a-4f61-b2ce-659c883930fc.eot?#iefix") format("eot"),url("assets/3fbbd6b1-cfa7-4ff0-97ea-af1b2c489f15.woff") format("woff"),url("assets/076311f8-a01b-4389-a5eb-334a62e62d45.ttf") format("truetype"),url("assets/c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877.svg#c59a36ab-4ef8-4ee1-a2f8-48aa79d4f877") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-56Italic";
src:url("assets/fcbab1a3-9659-4b39-8479-cc1f50d18f55.eot?#iefix");
src:url("assets/fcbab1a3-9659-4b39-8479-cc1f50d18f55.eot?#iefix") format("eot"),url("assets/e2ade8a9-bd48-45e7-95e6-9dc917ba4f74.woff") format("woff"),url("assets/19fe9614-8825-4e7d-b8c3-230d2561e0e2.ttf") format("truetype"),url("assets/c2f8e3aa-1c1a-49ee-9ec7-30f61a5e96d3.svg#c2f8e3aa-1c1a-49ee-9ec7-30f61a5e96d3") format("svg");
}
@font-face{
font-family:"Frutiger LT W01 65 Bold";
src:url("assets/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix");
src:url("assets/fbd7c0fb-f004-4e83-81d2-1d400413a873.eot?#iefix") format("eot"),url("assets/9aa32a81-1124-4c43-b3db-15bfb1f7aed2.woff") format("woff"),url("assets/6faffbf4-f8e8-4817-b24b-a390e166be7e.ttf") format("truetype"),url("assets/fc09de64-de25-425e-90dc-a0cae29b02c4.svg#fc09de64-de25-425e-90dc-a0cae29b02c4") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-66BoldIta";
src:url("assets/f334dc11-1de8-4ae2-9c2a-a1cfa665263b.eot?#iefix");
src:url("assets/f334dc11-1de8-4ae2-9c2a-a1cfa665263b.eot?#iefix") format("eot"),url("assets/f74530f5-a39c-47e3-97d9-6821fc4df8c0.woff") format("woff"),url("assets/aa626e7f-57dd-4084-9486-3eeb921333c0.ttf") format("truetype"),url("assets/8f91ebb0-2b00-4a50-baa9-865a6502384e.svg#8f91ebb0-2b00-4a50-baa9-865a6502384e") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-75Black";
src:url("assets/9b0d3be7-4ec5-4a72-8cc6-89b8b0f0b193.eot?#iefix");
src:url("assets/9b0d3be7-4ec5-4a72-8cc6-89b8b0f0b193.eot?#iefix") format("eot"),url("assets/70ad2f15-9e1e-4a42-8fdc-30327ef510c3.woff") format("woff"),url("assets/ed897ec7-c1b8-4bd4-9d2a-0a7b09661bdc.ttf") format("truetype"),url("assets/63e3258b-8e81-4153-ba11-ab8f4b2aa7a3.svg#63e3258b-8e81-4153-ba11-ab8f4b2aa7a3") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-76BlackIt";
src:url("assets/e7f1c490-48bc-447b-ad11-6e85dd1429be.eot?#iefix");
src:url("assets/e7f1c490-48bc-447b-ad11-6e85dd1429be.eot?#iefix") format("eot"),url("assets/eb21cbbe-83da-4d1d-bf54-e60fa03381e2.woff") format("woff"),url("assets/0a0bb96a-4e52-4940-9120-1cbfe63deb29.ttf") format("truetype"),url("assets/6ce161bf-e26e-4c38-b3d9-0abfcbfc2c6d.svg#6ce161bf-e26e-4c38-b3d9-0abfcbfc2c6d") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-95UltraBl";
src:url("assets/47e272a5-5523-490a-a689-1e4660531849.eot?#iefix");
src:url("assets/47e272a5-5523-490a-a689-1e4660531849.eot?#iefix") format("eot"),url("assets/3a6c4a0a-2e4b-472c-a995-1a2e93bd1da2.woff") format("woff"),url("assets/4a66b185-1957-4863-86a8-db4f99ff626e.ttf") format("truetype"),url("assets/e8e7f894-9084-43e9-b08a-5dcd346ea067.svg#e8e7f894-9084-43e9-b08a-5dcd346ea067") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-47LightCn";
src:url("assets/e5b1a25e-0d2b-4aec-8672-da21553f205d.eot?#iefix");
src:url("assets/e5b1a25e-0d2b-4aec-8672-da21553f205d.eot?#iefix") format("eot"),url("assets/e59898b4-93a8-4df7-885a-7806f9f0604d.woff") format("woff"),url("assets/85928e7e-2ace-4f1d-be54-b11c333a8d97.ttf") format("truetype"),url("assets/89390d0d-7a62-493d-9e77-9c162a709520.svg#89390d0d-7a62-493d-9e77-9c162a709520") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-48LightCn";
src:url("assets/ce25b811-79b7-4f2a-ad26-da9dcd6f1040.eot?#iefix");
src:url("assets/ce25b811-79b7-4f2a-ad26-da9dcd6f1040.eot?#iefix") format("eot"),url("assets/a40a90de-6c25-4a07-aef6-fbaa818362ab.woff") format("woff"),url("assets/f366ec53-c110-4521-bfbd-1a605bfaf6ac.ttf") format("truetype"),url("assets/4140fb7e-33dc-47c2-ab18-f8e3a59cf351.svg#4140fb7e-33dc-47c2-ab18-f8e3a59cf351") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-67BoldCn";
src:url("assets/a3a15351-8e3c-4c29-82e6-15b106c2181f.eot?#iefix");
src:url("assets/a3a15351-8e3c-4c29-82e6-15b106c2181f.eot?#iefix") format("eot"),url("assets/f1f95a55-f0c6-4fb5-8939-b93160b7a751.woff") format("woff"),url("assets/032fd83c-fe79-47fa-9dda-0a3f03bd0506.ttf") format("truetype"),url("assets/17f04727-b70e-460f-8b5c-c8cd21771240.svg#17f04727-b70e-460f-8b5c-c8cd21771240") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-68BoldCnI";
src:url("assets/07eaadd3-cc57-4268-9d65-928ebdef6252.eot?#iefix");
src:url("assets/07eaadd3-cc57-4268-9d65-928ebdef6252.eot?#iefix") format("eot"),url("assets/9b22c211-0e4b-49c7-9db2-291f86d13d28.woff") format("woff"),url("assets/e8d3db5c-44e6-464d-9b01-9b51f3516494.ttf") format("truetype"),url("assets/c8f7ec2e-7f97-4bf6-b526-ebb38ca7b3c7.svg#c8f7ec2e-7f97-4bf6-b526-ebb38ca7b3c7") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-87ExtraBk";
src:url("assets/7ee7e6db-f32b-4199-ae77-73ffbf62e6ec.eot?#iefix");
src:url("assets/7ee7e6db-f32b-4199-ae77-73ffbf62e6ec.eot?#iefix") format("eot"),url("assets/6fb42ae0-a24e-4927-930d-47b462560e78.woff") format("woff"),url("assets/7522a4a8-1787-4cc6-a72a-3c56c39c2abe.ttf") format("truetype"),url("assets/ba4991ce-c7b2-48ad-b711-8403662ff6d7.svg#ba4991ce-c7b2-48ad-b711-8403662ff6d7") format("svg");
}
@font-face{
font-family:"FrutigerLTW01-88XBkCnIt";
src:url("assets/77f678fd-1072-47dd-9625-022444e2e0f9.eot?#iefix");
src:url("assets/77f678fd-1072-47dd-9625-022444e2e0f9.eot?#iefix") format("eot"),url("assets/71bdb8cd-f4e8-45e2-a79f-b9c65623efb5.woff") format("woff"),url("assets/08b2ef93-56e2-48a3-a319-51393412e291.ttf") format("truetype"),url("assets/df88893a-3709-49cc-a45d-b051349b5974.svg#df88893a-3709-49cc-a45d-b051349b5974") format("svg");
}
@font-face{
font-family:"Goudy MT W01 Bold";
src:url("assets/47f72a61-85f1-4f88-9c32-5caae5191f75.eot?#iefix");
src:url("assets/47f72a61-85f1-4f88-9c32-5caae5191f75.eot?#iefix") format("eot"),url("assets/59f03b50-9d81-4df0-938a-7eedacef587b.woff") format("woff"),url("assets/1193fc56-e8eb-44da-abb4-3ce7a9932e81.ttf") format("truetype"),url("assets/d5684c2e-dba1-41d1-83b6-da71d970ecc8.svg#d5684c2e-dba1-41d1-83b6-da71d970ecc8") format("svg");
}
@font-face{
font-family:"GoudyMTW01-BoldItalic";
src:url("assets/def323f7-66ea-417f-9822-12f76a94c102.eot?#iefix");
src:url("assets/def323f7-66ea-417f-9822-12f76a94c102.eot?#iefix") format("eot"),url("assets/948eda10-ac54-4c54-929d-2f0c5c57c5f7.woff") format("woff"),url("assets/a281aa9c-4320-4310-a851-341496fdf491.ttf") format("truetype"),url("assets/d396906f-3355-4d78-b1a8-92472beb7f23.svg#d396906f-3355-4d78-b1a8-92472beb7f23") format("svg");
}
@font-face{
font-family:"Goudy MT W01 Extra Bold";
src:url("assets/671e3a02-aca0-4190-9f48-5a2bf4330f83.eot?#iefix");
src:url("assets/671e3a02-aca0-4190-9f48-5a2bf4330f83.eot?#iefix") format("eot"),url("assets/b39dfe5c-5f4f-48cb-8ef3-697bbc7bc4a3.woff") format("woff"),url("assets/5be9feac-b419-4eeb-b86d-036ade528f8c.ttf") format("truetype"),url("assets/22276f3c-9ad6-4358-8230-ccf5252aea91.svg#22276f3c-9ad6-4358-8230-ccf5252aea91") format("svg");
}
@font-face{
font-family:"Goudy W95 Sorts MT";
src:url("assets/d3686cf9-7ee7-496c-a257-7f0fba44fa90.eot?#iefix");
src:url("assets/d3686cf9-7ee7-496c-a257-7f0fba44fa90.eot?#iefix") format("eot"),url("assets/a1708112-b437-4aef-9f50-08369df64111.woff") format("woff"),url("assets/4f3c0cfc-d7d0-4a7e-a02e-e40ebc1243db.ttf") format("truetype"),url("assets/48013914-c61f-492a-9a59-e5ce13cbe106.svg#48013914-c61f-492a-9a59-e5ce13cbe106") format("svg");
}
@font-face{
font-family:"Goudy Old Style MT W01";
src:url("assets/a59b597d-5113-4228-9dc7-b11c03db215c.eot?#iefix");
src:url("assets/a59b597d-5113-4228-9dc7-b11c03db215c.eot?#iefix") format("eot"),url("assets/26d18886-bdda-49b3-b3eb-3805be0652bb.woff") format("woff"),url("assets/dfa24386-a841-4543-a3db-55498e512ebd.ttf") format("truetype"),url("assets/b6560c84-4483-4710-823e-58a9e2f3354a.svg#b6560c84-4483-4710-823e-58a9e2f3354a") format("svg");
}
@font-face{
font-family:"GoudyOldStyleMTW01-Ital";
src:url("assets/8082e7cd-8800-4e56-92a4-dde73e50ea01.eot?#iefix");
src:url("assets/8082e7cd-8800-4e56-92a4-dde73e50ea01.eot?#iefix") format("eot"),url("assets/9f1e66d0-f6ab-4d39-95ef-8d38218c6358.woff") format("woff"),url("assets/d97e708f-ac9f-47b1-9505-f3d19f55a14d.ttf") format("truetype"),url("assets/1f4f6e8e-068a-4e1a-b1fe-837362d43cb1.svg#1f4f6e8e-068a-4e1a-b1fe-837362d43cb1") format("svg");
}
